Requisitos de sistema para Kaspersky Anti-Virus 19

 

Kaspersky Anti-Virus 19

 
 
 

Requisitos de sistema para Kaspersky Anti-Virus 19

Volver a la sección "Instalación y desinstalación"
Última actualización: 2019 sep. 20 ID: 13909
 
 
 
 

Requisitos generales

  • 1150 MB de espacio libre en el disco duro 
  • Procesador compatible con el conjunto de instrucciones SSE2 
  • Conexión a Internet para instalar y activar la aplicación, usar Kaspersky Security Network y actualizar las bases de datos y los módulos de la aplicación 
  • Microsoft Internet Explorer 8.0 o superior
    Para acceder y administrar el portal My Kaspersky, se recomienda usar Microsoft Internet Explorer 9.0 o superior. 
  • Microsoft Windows Installer 3.0 o superior 
  • Microsoft .NET Framework 4 o superior

Requisitos para sistemas operativos

Para Microsoft Windows 7 Starter (Service Pack 0 o superior), Microsoft Windows 7 Home Basic (Service Pack 0 o superior), Microsoft Windows 7 Home Premium (Service Pack 0 o superior), Microsoft Windows 7 Professional (Service Pack 0 o superior), Microsoft Windows 7 Ultimate (Service Pack 0 o superior), Microsoft Windows 8, Microsoft Windows 8 Pro, Microsoft Windows 8 Enterprise, Microsoft Windows 8.1 (Windows 8.1 Update), Microsoft Windows 8.1 Pro (Windows 8.1 Update), Microsoft Windows 8.1 Enterprise (Windows 8.1 Update), Microsoft Windows 10 Home (1507, 1511, 1607, 1703, 1709, 1803, 1809, 1903, 1909), Microsoft Windows 10 Enterprise (1507, 1511, 1607, 1703, 1709, 1803, 1809, 1903, 1909), Microsoft Windows 10 Pro (1507, 1511, 1607, 1703, 1709, 1803, 1809, 1903, 1909):

  • Procesador a 1 GHz o superior 
  • 1 GB libre de RAM (para sistemas operativos de 32 bits); 2 GB libres de RAM (para sistemas operativos de 64 bits)

Para que los componentes Antivirus Internet y Antivirus para chat puedan funcionar correctamente, es necesario que el servicio Base Filtering Engine esté activado en la configuración del sistema operativo.

Navegadores compatibles

  • Microsoft Internet Explorer versiones 8.0, 9.0, 10.0, 11.0
    Las versiones 8.0-11.0 del navegador web Microsoft Internet Explorer no son compatibles con la nueva interfaz de usuario de Windows. 
  • Todas las versiones de Microsoft Edge
  • Mozilla Firefox 52.x – 59.x o superior
  • Mozilla Firefox ESR versiones 52.x
  • Google Chrome versiones 48.x – 64.x

Kaspersky Anti-Virus es compatible con Google Chrome y Mozilla Firefox en sistemas operativos tanto de 32 como de 64 bits.

Requisitos para tabletas

  • Microsoft Windows 8, Microsoft Windows 8.1, Microsoft Windows 10
  • Procesador Intel Celeron a 1.66 GHz o superior
  • 1 GB de RAM

Requisitos para netbooks

  • Procesador Intel Atom a 1600 MHz o superior
  • 1024 MB de RAM
  • Pantalla de 10.1 pulgadas con resolución de 1024x600 píxeles
  • Núcleo gráfico Intel GMA 950
 
 
 
 
¿Le ha sido útil esta información?
No
Muchas gracias por responder!
 

 
 

¿Cómo podemos mejorar este artículo?

No nos deje su información de contacto: no podremos contactar con usted. Para ponerse en contacto con el soporte técnico, utilice su Cuenta personal.

Enviar Enviar

¡Gracias por su comentario!

Sus comentarios nos ayudarán a mejorar este artículo.

Aceptar